Source: icingaweb2-module-graphite
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/Icinga/icingaweb2-module-graphite
Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-graphite.git
Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-graphite

Package: icingaweb2-module-graphite
Architecture: all
Depends:
 icingaweb2,
 icinga-php-library,
 icinga-php-thirdparty,
 ${misc:Depends},
Enhances:
 icingaweb2,
 icingadb,
Description: simple and responsive web interface for Icinga - graphite module
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 This module adds graphite graphs to the web interface.
